body{
    background-color: #4C4C4C;
    color:white;
}

.div_bg_impair {
    background-color: #FF6500;
}
.div_bg {
    background-color: #4C4C4C;
}
div{
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 16px;
    margin-bottom: 16px;
}
#col-2>img{
    margin: auto;
    margin-top: 25px;
}
#col-2>p{
    margin: auto;
    margin-top: 25px;
}
#contact>p{
    float: right;
}
#menu{
    margin-left: 15%;
}
#menu>ul>li{
    float:left;
    list-style-type: none;
    margin-right: 50px;
}
#menu>ul>li>img{
    width: 150px;
}

div #content{
    margin-top: 37px;
}

form {
    color: black;
}

#menu img{
    width: 154px;
}

.photo img{
    width: 400px;
}